<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Moonshine</Series>
  <Number>25</Number>
  <Web>https://www.comixology.com/Moonshine-25/digital-comic/926303</Web>
  <Summary>“THE WELL,” Part Three
The war for NYC escalates as Joe the Boss’s prospects begin to go up in flames. And as Lou finds his personal and criminal lives blurring together, he begins to realize that when your heart’s on fire, smoke gets in your eyes.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB926303], [ASINB08XWG1GR6]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Supernatural/Occult, Horror, Crime, Mystery</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
